/* mobile style*/
@media only screen and (max-width: 768px) {
    .category-item .category-thumbnail {
        height: 250px;
    }

    .category-item h4 {
        font-size: 15px;
        line-height: 20px;
    }

    .home-title h3 {
        font-size: 25px;
        line-height: 32px;
    }

    .mt-footer {
        margin-bottom: 20px !important;
    }

    .post-item .post-thumbnail {
        height: 180px;
    }

    .product-info {
        padding-top: 15px !important;
    }

    .hide-desktop {
        display: block;
    }

    .yith-wcan-filters.horizontal:not(.filters-modal) .yith-wcan-filter h4.collapsable {
        padding: 5px!important;
        font-size: 13px!important;
        text-transform: unset!important;
        margin: 0px!important;
        border-radius: 5px!important;
        background: #fff!important;
        color: #000!important;
        border: 2px solid #f2f2f2!important;
        padding-right: 20px!important;
        height: 50px;
        display: flex;
        align-items: center
    }

    .yith-wcan-filters.horizontal:not(.filters-modal) .yith-wcan-filter h4.collapsable:after {
        right: 5px!important
    }

    .yith-wcan-filters.horizontal .filters-container {
        position: relative
    }

    .yith-wcan-filters.horizontal .filter-content {
        left: 0px!important;
        box-shadow: unset!important;
        border-radius: 0px!important;
        border-color: #f2f2f2!important;
        padding: 10px!important
    }

    .filter-content-footer {
        margin: 10px -10px -10px!important;
        padding: 6px!important
    }

    a.apply-filters.button.alt {
        font-weight: 400;
        font-size: 15px;
        padding: 0 15px!important;
        height: 35px!important;
        min-height: 35px!important;
        line-height: 35px!important;
        border-radius: 5px!important;
        background: #333!important
    }

    .yith-wcan-filters.horizontal:not(.filters-modal) .yith-wcan-filter {
        /*min-width: 31%!important;*/
        margin-right: 6px!important;
        padding: 0px!important;
        border: 0px!important;
        position: unset!important;
        margin-bottom: 10px!important;
        width: 31%!important
    }

    .yith-wcan-filters.horizontal:not(.filters-modal) .yith-wcan-filter h4 {
        border-radius: 4px!important
    }

    .yith-wcan-filters.horizontal:not(.filters-modal) .yith-wcan-filter:nth-child(3n) {
        margin-right: 0px!important
    }

    .category-entry .product-thumbnail {
        height: 220px;
    }
}

/* iPad landscape style here */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {

}

/* iPad portrait style here */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {


}

/**desktop**/
@media only screen and (min-width: 1440px) {

}